.overflow_wrapper {
  overflow: hidden;
  position: relative; }

.header_bg {
  background-color: #eff0f8; }
  .header_bg .text {
    position: relative;
    z-index: 10; }
  .header_bg .bg {
    z-index: 5; }

.partnership {
  padding: 13rem 0rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#eff0f8), to(#fff));
  background: -o-linear-gradient(top, #eff0f8 0%, #fff 100%);
  background: linear-gradient(180deg, #eff0f8 0%, #fff 100%); }
  @media (max-width: 992px) {
    .partnership {
      padding: 5rem 0rem; } }
  .partnership .container {
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 3rem; }
    @media (max-width: 992px) {
      .partnership .container {
        grid-template-columns: 1fr; } }
  .partnership .text {
    max-width: 328px; }
    @media (max-width: 992px) {
      .partnership .text {
        max-width: 100%; } }

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@-webkit-keyframes gentle-zoom {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05); }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); } }

@keyframes gentle-zoom {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05); }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); } }
  .partnership .gallery_wrapper {
    position: relative;
    margin-top: -20rem;
    margin-left: -10rem;
    z-index: 10; }
    @media (max-width: 1500px) {
      .partnership .gallery_wrapper {
        margin-left: 0px; } }
    @media (max-width: 992px) {
      .partnership .gallery_wrapper {
        margin-top: -5rem; } }
    .partnership .gallery_wrapper img {
      position: absolute;
      top: 0px;
      left: 0px; }
      .partnership .gallery_wrapper img:nth-child(1) {
        position: relative;
        -webkit-animation: gentle-zoom 4s ease-in-out infinite;
                animation: gentle-zoom 4s ease-in-out infinite; }
      .partnership .gallery_wrapper img:nth-child(3), .partnership .gallery_wrapper img:nth-child(4), .partnership .gallery_wrapper img:nth-child(5), .partnership .gallery_wrapper img:nth-child(6) {
        -webkit-animation: rotate 25s linear infinite;
                animation: rotate 25s linear infinite; }
      @media (max-width: 992px) {
        .partnership .gallery_wrapper img {
          max-width: 90%; } }
  .partnership .image {
    margin-top: -35rem; }
    @media (max-width: 1500px) {
      .partnership .image {
        margin-left: 10rem; } }
    @media (max-width: 992px) {
      .partnership .image {
        max-width: 75%;
        margin-left: 5rem;
        margin-top: -45rem; } }
    @media (max-width: 730px) {
      .partnership .image {
        margin-top: -30rem;
        max-width: 60%; } }
    @media (max-width: 605px) {
      .partnership .image {
        margin-top: -20rem; } }
    @media (max-width: 460px) {
      .partnership .image {
        margin-top: -15rem; } }

.why {
  padding: 5rem 0rem; }
  .why .text {
    text-align: center; }
  .why .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2rem;
    margin-top: 3rem; }
    @media (max-width: 992px) {
      .why .grid {
        grid-template-columns: 1fr 1fr 1fr; } }
    @media (max-width: 840px) {
      .why .grid {
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 568px) {
      .why .grid {
        grid-template-columns: 1fr; } }
    .why .grid .item {
      -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
              box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
      padding: 9rem 2rem 5rem 4rem; }
      @media (max-width: 1180px) {
        .why .grid .item {
          padding: 6rem 2rem 3rem 2rem; } }
    .why .grid .icon {
      height: 40px;
      margin-bottom: 3.5rem; }
      .why .grid .icon img {
        max-width: 50px; }
    .why .grid .title {
      font-family: "Gotham Bold";
      font-size: 1.8rem;
      color: #001c37;
      min-height: 80px; }
    .why .grid .desc p {
      font-size: 1.6rem;
      color: #001c37; }

.health_care {
  padding: 8rem 0rem;
  position: relative; }
  @media (max-width: 900px) {
    .health_care {
      padding: 5rem 0rem 0rem; } }
  .health_care .text {
    max-width: 328px; }
    @media (max-width: 900px) {
      .health_care .text {
        max-width: 100%; } }
  .health_care .bg_health_care {
    position: absolute;
    top: 0px;
    right: 0px;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: top right;
       object-position: top right;
    z-index: -1; }
    @media (max-width: 992px) {
      .health_care .bg_health_care {
        width: 80%; } }
    @media (max-width: 900px) {
      .health_care .bg_health_care {
        position: relative;
        width: 100%;
        height: auto;
        margin-bottom: -1rem; } }

.private_care {
  padding: 5rem 0rem; }
  @media (max-width: 900px) {
    .private_care {
      padding: 0rem 0rem 5rem; } }
  .private_care .bg {
    position: relative;
    max-width: 1270px;
    margin: 0 auto;
    border-radius: 5px;
    overflow: hidden;
    padding-top: 20rem;
    padding-bottom: 30rem;
    padding-left: 10rem;
    margin-bottom: -15rem; }
    @media (max-width: 568px) {
      .private_care .bg {
        padding-top: 10rem;
        padding-bottom: 20rem;
        margin-bottom: -8rem;
        padding-left: 2rem; } }
    .private_care .bg .bg_health_care {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      z-index: -1; }
  .private_care .content {
    position: relative;
    z-index: 10;
    color: #fff;
    max-width: 256px; }
  .private_care .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    margin-top: 3rem;
    position: relative;
    z-index: 15;
    padding-left: 2rem;
    padding-right: 2rem; }
    @media (max-width: 730px) {
      .private_care .grid {
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 568px) {
      .private_care .grid {
        grid-template-columns: 1fr;
        padding-left: 0rem;
        padding-right: 0rem; } }
    .private_care .grid .item.active .cta__plus .plus img {
      -webkit-transform: scale(1) rotate(45deg);
          -ms-transform: scale(1) rotate(45deg);
              transform: scale(1) rotate(45deg); }
    .private_care .grid .item.active .desc {
      opacity: 1; }
    .private_care .grid .item {
      -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
              box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
      padding: 6rem 7rem 10rem;
      background-color: #fff;
      border-radius: 5px; }
      @media (max-width: 1150px) {
        .private_care .grid .item {
          padding: 3rem 2rem 5rem; } }
    .private_care .grid .icon {
      height: 40px;
      margin-bottom: 3.5rem; }
      .private_care .grid .icon img {
        max-width: 40px; }
    .private_care .grid .title {
      font-family: "Gotham Bold";
      font-size: 1.8rem;
      color: #001c37;
      min-height: 70px; }
      @media (max-width: 568px) {
        .private_care .grid .title {
          min-height: 40px; } }
    .private_care .grid .desc {
      opacity: 0; }
      .private_care .grid .desc p {
        font-size: 1.4rem;
        color: #001c37;
        line-height: 1.7; }
    .private_care .grid .cta__plus {
      background-color: transparent;
      outline: none;
      border: none;
      color: #000;
      margin-top: 3rem;
      cursor: pointer; }
      .private_care .grid .cta__plus:hover .plus img {
        -webkit-transform: scale(1) rotate(45deg);
            -ms-transform: scale(1) rotate(45deg);
                transform: scale(1) rotate(45deg); }
      .private_care .grid .cta__plus .plus {
        width: 50px;
        height: 50px;
        right: 0px;
        left: auto; }
        @media (max-width: 992px) {
          .private_care .grid .cta__plus .plus {
            width: 40px;
            height: 40px; } }
        .private_care .grid .cta__plus .plus img {
          max-width: 12px; }

.partnership_section {
  padding: 5rem 0rem; }
  .partnership_section .text {
    text-align: center; }
  .partnership_section .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15rem;
    margin-top: 5.5rem;
    position: relative;
    z-index: 15;
    padding-left: 9rem;
    padding-right: 9rem; }
    @media (max-width: 1100px) {
      .partnership_section .grid {
        padding-left: 0rem;
        padding-right: 0rem;
        gap: 5rem; } }
    @media (max-width: 730px) {
      .partnership_section .grid {
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 568px) {
      .partnership_section .grid {
        grid-template-columns: 1fr; } }
    .partnership_section .grid .item {
      max-width: 209px; }
      @media (max-width: 568px) {
        .partnership_section .grid .item {
          max-width: 100%; } }
    .partnership_section .grid .icon {
      height: 50px;
      margin-bottom: 2rem; }
      .partnership_section .grid .icon img {
        max-width: 50px; }
    .partnership_section .grid .title {
      font-family: "Gotham Bold";
      font-size: 1.8rem;
      color: #001c37;
      min-height: 120px;
      line-height: 1.2; }
      @media (max-width: 568px) {
        .partnership_section .grid .title {
          min-height: auto; } }
    .partnership_section .grid .desc p {
      font-size: 1.4rem;
      color: #001c37; }

.section {
  padding: 8rem 0rem 18rem;
  position: relative;
  margin-top: 7rem; }
  @media (max-width: 740px) {
    .section {
      padding: 5rem 0rem 0rem; } }
  .section .text {
    max-width: 328px; }
    @media (max-width: 740px) {
      .section .text {
        max-width: 100%; } }
  .section .img_section {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
    @media (max-width: 740px) {
      .section .img_section {
        position: relative;
        width: 100%;
        height: auto;
        margin-top: 2rem; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
